/*=============================================================================================*/
html { height:100%;}
body { font-family:verdana,arial,helvetica,sans-serif;font-size:12px;margin:0px;height:100%;}
td   { font-family:verdana,arial,helvetica,sans-serif;font-size:12px;}
img  { border:0; }
form { margin:0; }

.headermicro {width:100%;height:22px;border-bottom:1px solid #31638c;}

#demozoom_container {
  display:none; background:white;
  width:216px; height:216px;
  padding:5px;border:3px solid #31638C;border-radius:10px;
  position:fixed;top:0;left:0; z-index:1000;
  overflow:hidden;
}
#demozoom_loading { text-align:center; padding: 75px; }
#demozoom     { }
#demozoom img { width:70px; height:70px; border:0; }
.demozoom_box {
  width:72px;height:72px;
  margin:0; border:0;
  float:left;position:relative; top:0; left:0;
}
.demozoom_box img {
  width:70px;
  height:70px;
  margin:1px; border:0;
  float:left;
  position:relative; top:0; left:0;
}
.dontcopyme_demo {
  position:absolute;top:0px;left:0px;background:url(../images/0.GIF) repeat;
  width:72px; height:72px;
}

#ITEMS {
   padding-bottom:14px;
}
#CAT_CONTAINER {
  border-right:1px #31638C solid;
	display:block;
	width:auto;
  height:100%;
	position:relative;
	/*margin-right:40px;*/
  margin-right:160px;
	overflow:auto;
}
.BOTTOMNAV {
  position:fixed;
	bottom:0;
	right:161px;
	width:100%;
}
#CARTLIST_CONTAINER {
	display:block;
	width:160px;
	height:100%;
  position:fixed;
  border-left:1px #31638C solid;
	padding-left:1px;
	top:0;
	/*right:-100px;*/
	right:0px;
	/*z-index:1;*/
	overflow:auto;
	background:white;
}
.BOTTOMLINE {
	position:fixed;
	bottom:0;
	right:0;
	color:#aaaaaa;
	border-top:1px #31638C solid;
	text-align:right;
	font-size:9px;
	height:13px;
	width:160px;
	background:white;
	/*display:none;*/
}
/*=============================================================================================*/
img  {-ms-interpolation-mode: bicubic;}


.windowsmenu         { float:left;background:#bcdce5;width:200px;  }
.windowsmenu_txt     { text-align:left;background:#bcdce5;border:2px #bcdce5 solid;padding:5px;}
.windowsmenu_buttons { background:none;padding:5px;margin-top:5px;clear:both;}
.windowsmenu_notes   { padding-top:4px;font-weight:bold;font-size:120%;}

/*=============================================================================================*/
.sans7  {font-family:verdana,arial,helvetica,sans-serif;font-size:7px;}
.sans8  {font-family:verdana,arial,helvetica,sans-serif;font-size:8px;}
.sans9  {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;}
.sans10 {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;}
.sans11 {font-family:verdana,arial,helvetica,sans-serif;font-size:11px;}
.sans12 {font-family:verdana,arial,helvetica,sans-serif;font-size:12px;}
.sans13 {font-family:verdana,arial,helvetica,sans-serif;font-size:13px;}
.sans14 {font-family:verdana,arial,helvetica,sans-serif;font-size:14px;}
.sans15 {font-family:verdana,arial,helvetica,sans-serif;font-size:15px;}
.sans16 {font-family:verdana,arial,helvetica,sans-serif;font-size:16px;}
/*=============================================================================================*/
.opacity0 {  }

/*.opacity0 { filter:alpha(opacity=1); -moz-opacity:1.0; opacity:1.0; } */

.divbutton {display:block;}

.hide {display:none;}

input,textarea {font-family:verdana,arial,helvetica,sans-serif;font-weight:bold;font-size:11px;}
input    {width:100%;}
textarea {width:100%;}
img      {border:0;}
input[type="submit"],input[type="button"],input[type="reset"] {cursor:pointer;}
/*=============================================================================================*/
/*==#825A2A==130 90 42*/
.label              { color: #31638C; }
.defbutton          { color: #31638C; }
.ndefbutton         { color: #000000; }
.closex             { background:#cccccc; cursor:pointer; color:#31638C; border:solid 1px #000000;}
.cur_hand           { cursor:pointer; }
.imgzoom            { cursor:move; }
.detailtitle        { font-size:13px; font-weight:bold; }
.othermodels_title  { background: #EEEEEE; border-bottom: 1px #000000 solid;}
.orderlist_model0   { background: #DDDDDD; padding-top: 6px; }
.orderlist_model1   { background: #EEEEEE; padding-top: 6px; }
/*=============================================================================================*/
.utable     {border:0;padding:0;margin:0;}
.utable_img {padding:0;margin:0;border:1px #DDDDDD solid;}
.utable_w   {border:0;padding:0;margin:0;background-color:#FFFFFF;font-size:1px;}
.utable_g   {border:0;padding:0;margin:0;background-color:#DDDDDD;font-size:1px;}
/*=============================================================================================*/
.titologrande  { letter-spacing:2px; word-spacing:5px; font-weight:bold; font-size:18px; font-style:italic; }
.titolopiccolo { letter-spacing:2px; word-spacing:5px; font-weight:bold; font-size:16px; font-style:italic; }
.c0            { color: #31638C; }
.c1            { color: #2A5A82; }
.cblue      { color:#0000FF; }
.cgreen     { color:#009900; }
.cred       { color:#FF0000; }
.cgreyA     { color:#AAAAAA; }

.bgc1 { background:#31638C !important; }
.bgc2 { background:#2A5A82 !important; }
.bgc3 { background:#4A8AC2 !important; }
.bgc4 { background:#BADAE2 !important; }

.hline      {border:0; border-top:1px #2A5A82 solid;margin:6px;clear:both;}


.nw     {white-space:nowrap;}

/*=================================================================================*/
/*=================================================================================*/


.clearb {clear:both;}



/*======bottoni html===========================================================================*/
.smbott0 {text-align:center;font:normal normal 9px verdana,arial,sans-serif;padding:0px 1px 0px 1px;margin:1px 0px 1px 0px;background:#FCFCFC;
        border:solid 1px;border-color:#E5DCBC #D2CAAA #D2CAAA #E5DCBC;color:#000000;cursor:pointer;}
.smbott1 {text-align:center;font:normal normal 9px verdana,arial,sans-serif;padding:0px 0px 0px 2px;margin:1px 0px 1px 0px;background:#F2F2F2;
        border:solid 1px;border-color:#D2CAAA #E5DCBC #E5DCBC #D2CAAA;color:#8C6331;cursor:pointer;}
.smsquaredbutton {border:#E2DABA 5px solid; margin:3px 10px 3px 10px; padding:10px; text-align:center;background:#FFFFFF;}
/*=============================================================================================*/
.roundborder3 {
          border-radius:3px;
          -moz-border-radius:3px;
          -webkit-border-radius:3px;
          /*behavior: url('../ie-css3.htc'); */
              }
.divbott {padding:2px 2px 2px 2px;
          /*cursor:pointer;*/
          /*margin: 0 auto; */
          position:relative; top:0;left:0;
         }
.bott0   {/*float:left;   */
          /*display:inline;   */
          /*white-space:nowrap; */
          text-align:center;
          font:normal normal 11px verdana,arial,sans-serif;
          padding:0px 2px 0px 2px;
          margin:1px auto;
          background:#FCFCFC;
          border:solid 2px;
          border-color:#E5DCBC #D2CAAA #D2CAAA #E5DCBC;
          border-color:#BCDCE5 #AACAD2 #AACAD2 #BCDCE5;
          color:#000000;
          cursor:pointer;
          position:relative; top:0;left:0;
          /*behavior: url('../ie-css3.htc'); */
          border-radius:3px;
          -moz-border-radius:3px;
          -webkit-border-radius:3px;
          }
.bott1   { /*float:left; */
          /*white-space:nowrap;  */
          text-align:center;
          /*display:inline; */
          font:normal normal 11px verdana,arial,sans-serif;
          padding:0px 1px 0px 3px;
          margin:1px auto;
          background:#F2F2F2;
          border:solid 2px;
          border-color:#D2CAAA #E5DCBC #E5DCBC #D2CAAA;
          border-color:#AACAD2 #BCDCE5 #BCDCE5 #AACAD2;
          color:#31638C;
          cursor:pointer;
          position:relative; top:0;left:0;
          /*behavior: url('../ie-css3.htc');*/
          border-radius:3px;
          -moz-border-radius:3px;
          -webkit-border-radius:3px;
          }

.buttonbigborder  {border:#BADAE2 5px solid;
                   margin:2px 5px 2px 5px;
                   padding:6px 6px 6px 8px;
                   text-align:center;
                   position:relative; top:0;left:0;
                   background:#FFFFFF;
                   /*behavior: url('../ie-css3.htc');*/
                   border-radius:8px;
                   -moz-border-radius:8px;
                   -webkit-border-radius:8px;
                  }
.buttonbigborder2 {border:#31638C 5px solid;
                   margin:2px 5px 2px 5px;
                   padding:6px 6px 6px 6px;
                   text-align:center;
                   position:relative; top:0;left:0;
                   background:#FFFFFF;
                  /* behavior: url('../ie-css3.htc'); */
                   border-radius:8px;
                   -moz-border-radius:8px;
                   -webkit-border-radius:8px;

                  }
.squaredbutton    {border:#BADAE2 5px solid; margin:2px 5px 2px 5px; padding:8px 0px 8px 0px; text-align:center;}

.bbbtext         {border:#BADAE2 solid 2px; color:#31638C; padding:0 2px 0 2px; position:absolute; top:-11px; left:5px; background:#E8F9FC;}

/*=============================================================================================*/
.error      { color:#FF0000;font-weight:bold;background:#FFDDDD;padding:6px;}
.notami     { color:#000000;font-weight:bold;background:#FFE2E2;padding:6px;}
/*=============================================================================================*/
.r0  {background:#FFFFFF;}
.r1  {background:#F5F5F5;}
.r2  {background:#AACAD2;}
.rs  {background:#CAEAF2;} /*selected*/
.rt  {background:#BADAE2;} /*title*/
.rmo {background:#CFEFF9;} /*mouseover*/
/*=============================================================================================*/
.b0 {background:#EEEEEE;margin-right:1px;}
.b1 {background:#DDDDDD;margin-right:1px;}
.w10 {width:10px;text-align:center;}
.w15 {width:15px;text-align:center;}
.w20 {width:20px;text-align:center;}
.w30 {width:30px;text-align:center;}
.w40 {width:40px;text-align:center;}
.w50 {width:50px;text-align:center;}
.w60 {width:60px;text-align:center;}
.w70 {width:70px;}
.w75 {width:75px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w130 {width:130px;}
.w150 {width:150px;}
.w180 {width:180px;}
.w200 {width:200px;}
.w210 {width:210px;}
.w220 {width:220px;}
.w230 {width:230px;}
.w240 {width:240px;}
.w250 {width:250px;}
.w280 {width:280px;}
.w300 {width:300px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w450 {width:450px;}
.w500 {width:500px;}

.wauto {width:auto;}

.centerdiv {margin: 0 auto;}
.center {text-align:center;}
.tac {text-align:center;}
.tar {text-align:right;}
.tal {text-align:left;}
.fll {float:left;}
.flr {float:right;}
.m0  {margin:0;}
.m1  {margin:1px;}
.m2  {margin:2px;}
.m3  {margin:3px;}
.m4  {margin:4px;}
.m5  {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}

.inline {display:inline;}

.b   {font-weight:bold;}

.gold   {font-weight:bold;color:#FFFFC0;}

.tal   {text-align:left;}
.tar   {text-align:right;}

.border1  {border:1px #000000 solid;}


.p0  {padding:0;}
.p1  {padding:1px;}
.p2  {padding:2px;}
.p3  {padding:3px;}
.p4  {padding:4px;}
.p5  {padding:5px;}
.p10 {padding:10px;}

.pointer {cursor:pointer;}
/*=============================================================================================*/
.cpc        {width:100%;}
/*=============================================================================================*/
.custmainpages1 {width:200px; border:#D2CAAA 5px solid; margin:0px 10px 0px 10px; padding:10px; text-align:center;
                 font-family:verdana,arial,sans-serif;font-size:12px;font-weight:bold;background:#F2EACA;}
.custmainpages0 {width:200px; border:#F2EACA 5px solid; margin:3px 10px 3px 10px; padding:10px; text-align:center;background:#FFFFFF;}

.topmenu       {font-family: times,serif;font-size:14px; font-weight:bold; font-style:italic; border-bottom: 1px #31638C solid; margin-bottom: 0px; }
.homemenu      {font-size:18px; font-weight:bold; font-style:italic;}
/*=============================================================================================*/
.inizio:first-letter  {font-size: 200% ; font-weight: bold; color: #31638C;}
.borderbottom  { border-bottom: 1px #31638C solid; margin-bottom: 0px;}
.privacy       { color:#AAAAAA;border-top:1px #31638C solid;text-align:right;font-size:9px;width:100%;float:left;}
.copy          { color:#AAAAAA;border-top:1px #31638C solid;text-align:right;font-size:9px;width:100%;}
.smalltext     { font-size: 9px; font-weight:normal;}
.defbutton     { font-weight: bold; color: #000000;}
.ndefbutton    { color: #000000;}
/*=============================================================================================*/
a           {text-decoration:none;}
a:link      {color:#000000;}
a:visited   {color:#000000;}
a:hover     {color:#31638C;}
/*=============================================================================================*/
.smallgrey  { color:#aaaaaa; font-size:9px; }
.smallgrey a:link    {color:#AAAAAA;}
.smallgrey a:visited {color:#AAAAAA;}
.smallgrey a:hover   {color:#31638C;}
/*=============================================================================================*/
.box          {border:1px solid #AACAD2; margin:2px 0px 3px 0px;padding:1px;}
.boxtitle0    {padding:1px 1px 1px 3px;cursor:pointer;background:#AACAD2;font-weight:bold;}
.boxtitle1    {padding:1px 1px 1px 3px;cursor:pointer;background:#AACAE2;font-weight:bold;}
.boxtitle2    {padding:1px 1px 1px 3px;cursor:pointer;background:#AACAF2;font-weight:bold;}
.boxtitleclosed  {background:#eeeeee;}
.lboxcontent0 {border-left: 5px solid #AACAD2;padding:1px 0px 0px 2px;}
.lboxcontent1 {border-left: 5px solid #AACAE2;padding:1px 0px 0px 2px;}
.lboxcontent2 {border-left: 5px solid #AACAF2;padding:1px 0px 0px 2px;}
.rboxcontent0 {border-right:5px solid #AACAD2;padding:1px 2px 0px 0px;}
.rboxcontent1 {border-right:5px solid #AACAE2;padding:1px 2px 0px 0px;}
.rboxcontent2 {border-right:5px solid #AACAF2;padding:1px 2px 0px 0px;}
@media print {
.lboxcontent0 {border-left: 5px solid #FFFFFF;padding:1px 0px 0px 2px;}
.lboxcontent1 {border-left: 5px solid #FFFFFF;padding:1px 0px 0px 2px;}
.lboxcontent2 {border-left: 5px solid #FFFFFF;padding:1px 0px 0px 2px;}
.rboxcontent0 {border-right:5px solid #FFFFFF;padding:1px 2px 0px 0px;}
.rboxcontent1 {border-right:5px solid #FFFFFF;padding:1px 2px 0px 0px;}
.rboxcontent2 {border-right:5px solid #FFFFFF;padding:1px 2px 0px 0px;}
}
.boxarr      {margin-top:3px;float:right;}
.boxrow       {padding:1px;}
.boxrowselected {background:#AACAF2;}
/*=============================================================================================*/
.header     {font-weight:normal;font-size:10px;font-family:verdana,arial,helvetica,sans-serif;}
/*=============================================================================================*/
.carttitleline {font-weight:bold;font-size:12px;border-bottom:1px #000000 solid;}
.cart table {font-family:verdana,arial,helvetica,sans-serif;vertical-align:top;}
.cart td    {text-align:center;vertical-align:middle;padding:2px;}
.tdproblem  {background:#FF9999;}
.tdproblem2 {background:#FFCCCC;}
.cartline td {font-size:10px;}

.cart table {border-collapse:collapse;}
.cart td {border:#DDDDDD 1px solid;}

.cart_totals td { font-family:verdana,arial,helvetica,sans-serif;font-size:12px; text-align:right;}

/*=============================================================================================*/
.sm_cart       {font-family:verdana,arial,helvetica,sans-serif;font-size:10px;}
.sm_carttitleline{font-weight:bold;font-size:10px;border-bottom:1px #000000 solid;padding-top:2px;text-align:center;}
.sm_cart table {vertical-align:top;}
.sm_cart td {font-family:verdana,arial,helvetica,sans-serif;font-size:9px;text-align:center;vertical-align:middle;padding:1px;border:0;}
.sm_tdproblem  {background:#FFAAAA;}

/*=============================================================================================*/
.cust_box         {border:1px solid #AACAD2;margin:3px 3px 8px 3px;padding:2px;}
.cust_boxtitle    {padding:1px 1px 1px 3px;;background:#AACAD2;font-weight:bold;}
.cust_lboxcontent {border-left:5px solid #AACAD2;padding:1px 0px 0px 2px;}
/*=============================================================================================*/

.itemdata {border:0;width:100%;font-size:10px;}
.iteml    {font-size:9px;}
.iteminc  {font-size:10px;}
.vbutton  {font-size:10px;border:1px #D0E0F0 solid;text-align:center;margin:2px;padding:2px;}
.itemline {width:100%;height:auto;padding:3px 0px 0px 0px;}
.bold     {font-weight:bold;}
.centertxt {text-align:center;}

.en       {background:#FFFFFF;}
.dis      {background:#999999;}
.dontcopyme {border:0;position:absolute;top:0px;left:0px;background:url(../images/0.GIF) repeat;
             width:400px;height:400px;
            }
.dontcopyme125 {border:0;position:absolute;top:0px;left:0px;background:url(../images/0.GIF) repeat;
             width:125px;height:125px;cursor:move;
            }

.dontcopyme400 {border:0;position:absolute;top:2px;left:2px;background:url(../images/0.GIF) repeat;
             width:400px;height:400px;
            }
.dontcopyme200 {border:0;position:absolute;top:2px;left:2px;background:url(../images/0.GIF) repeat;
             width:200px;height:200px;
            }

.zoomtxt {font-size:11px;font-family:verdana,arial,helvetica,sans-serif;
          position:absolute;top:1px;left:3px;background:#FFFFFF;color:#000000;}
.zoomtxt2{font-size:11px;font-family:verdana,arial,helvetica,sans-serif;
          position:absolute;bottom:1px;right:3px;background:#FFFFFF;color:#000000;}
.zoomgold{font-size:11px;font-family:verdana,arial,helvetica,sans-serif;
          position:absolute;bottom:0px;left:2px;background:#FFFFFF;color:#C0C000;}
.imgzoom {background:#FFFFFF;
          width:400px;
          height:400px;
          padding:0px;
          /*border:0px #FFFFFF solid;*/
          /*border-radius:4px;*/
          /*-moz-border-radius:4px;*/
          /*-webkit-border-radius:4px;*/
          }
.divzoom {
          position:absolute;
          visibility:hidden;
          top:20px;
          width:404px;
          height:404px;
          background:#FFFFFF;
          border:1px #000000 solid;
          padding: 2px;
          box-shadow: 5px 5px 10px #AAAAAA;;
          -moz-box-shadow: 5px 5px 10px #AAAAAA;
          -webkit-box-shadow: 5px 5px 10px #AAAAAA;
          border-radius:4px;
          -moz-border-radius:4px;
          -webkit-border-radius:4px;
         }
.detailbox {position:absolute; top:10px; left:10px; 
            border:solid 1px #825A2A;
            background:#FFFFFF; 
            visibility:hidden;
            text-align:left;
            width:auto;
            height:auto;
            border-radius: 4px;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            box-shadow: 5px 5px 10px #AAAAAA;
            -moz-box-shadow: 5px 5px 10px #AAAAAA;
            -webkit-box-shadow: 5px 5px 10px #AAAAAA;

            }
.detailboxinner {
	        position:relative;top:0;left:0;
            width:auto;
            height:auto;
            border:1px solid #D0F2F8;
            padding-bottom:30px;
            border-radius: 4px;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            }
.detailbuttons {position:absolute;right:4px;bottom:5px;
                width:312px;
                background:#E8F9FC;
                padding:4px;border:1px solid #31638C;
}
.detailbuttons td {text-align:center;}

.ringtable {padding:0;margin:0;border:0;border-spacing:0;border-collapse:collapse;}
.ringtable td {padding:1px;margin:0px;border:0;}

.ring_en   {text-align:center;width:30px;font-weight:normal;font-size:12px;background:#DDDDDD;border:inset 1px grey;margin:0;}
.ring_dis  {text-align:center;width:30px;font-weight:normal;font-size:12px;background:#FFFFFF;border:solid 1px #E0E0E0;margin:0;}

.itemb     {border:0;cursor:pointer;}

.currentpage{background:#CCCCCC;font-weight:bold;padding:0 2px 0 2px;}
.detaill   {font-size:11px;}
.detaill_dis {font-size:11px;color:#E0E0E0;}
.detaild   {font-weight:bold;font-size:12px;background:#EEEEEE;}
.detaildlock{font-weight:bold;font-size:12px;border:0;width:auto;}
.detaildata{position:relative;
            margin-left:213px; margin-top:4px;
            border:0;overflow:auto;
            width:322px;
            height:auto;
            }
.item_notes { height:35px; width:312px;}

.itembg    { border-top:1px #999999 solid; }
.bg0       { background:#FFFFFF;}
.bg1       { background:#F6F6F6;}


.image2    { cursor:pointer;
             position:absolute;
             bottom:0px;right:0px;
             width:auto;
             height:auto;
           }
           
.set       {float:right;
            overflow:auto;
            max-height:90px;
            max-width:312px;
            text-align:right;width:auto;
            border:1px #DDDDDD solid;
            position:relative;top:0px;left:0px;
            padding:1px 2px 1px 2px; }
#setdiv_details .set {
	          float:none;
	          clear:both;
	          /*max-width:9999px;*/
            width:525px;
            padding:1px 2px 1px 2px; }
.settitle  {font-size:9px;text-align:center;}
.setimg_box {width:37px;
             height:37px;
             margin:1px; border:0;
             float:right;
             cursor:pointer;
             position:relative; top:0; left:0;
             }
#setdiv_details .setimg_box {
             float:left;
             }
.dontcopyme_set {position:absolute;top:0px;left:0px;background:url(../images/0.GIF) repeat;
                 width:37px;
                 height:37px;
                }
.setimg_in  {width:35px;
             height:35px;
             margin:0px;border:1px #2A5A82 solid;cursor:pointer;}
.setimg_out {width:35px;
             height:35px;
             margin:0px;border:1px #DDDDDD solid;cursor:pointer;}

.itemimgbox   {height:129px;width:129px;background:#FFFFFF;text-align:center;}
.itemimg125   {max-width:125px; max-height:125px; width:auto; height:auto;border:2px solid #FFFFFF;cursor:move; }
.itemimg200   {max-width:200px; max-height:200px; width:auto; height:auto;border:2px solid #FFFFFF;cursor:move; }
.itemimg400   {max-width:400px; max-height:400px; width:auto; height:auto;border:2px solid #FFFFFF;cursor:move; }
.found        {border:2px dotted #FF0000;}
.itemimg_f    {max-width:125px; max-height:125px; width:auto; height:auto;border:2px dotted #FF0000;cursor:move; }
.itemimg_no   {max-width:125px; max-height:125px; width:auto; height:auto;border:2px solid #FFFFFF; }
.itemimg_no_f {max-width:125px; max-height:125px; width:auto; height:auto;border:2px dotted #FF0000; }
.itemimg_f125    {max-width:125px; max-height:125px; width:auto; height:auto;border:2px dotted #FF0000;cursor:move; }
.itemimg_no125   {max-width:125px; max-height:125px; width:auto; height:auto;border:2px solid #FFFFFF; }
.itemimg_no_f125 {max-width:125px; max-height:125px; width:auto; height:auto;border:2px dotted #FF0000; }

/*=============================================================================================*/
.slideshowbox {
  margin-top:8px;
  width:355px;
  height:auto;
}
.slideshow {
    float:left;
	position:relative;
    width:70px;
    height:69px;
}
.slideshow>* {
    position:absolute;
    top:0;
    left:0;
    background:#FFFFFF;
    display:none;
}
.slideshow >*>*          { display:block;  margin:0 auto; border:1px #EEEEEE solid; }
.slideshow>.active       { display:block;  z-index:3; }
.slideshow>.last-active  { display:block;  z-index:2; }
/*=============================================================================================*/

@media print {
 body,td  {font-weight:normal;font-size:12px;}
 .noprint { visibility:hidden;display:none; }
 .printtable { border-collapse:collapse;border:1px solid #000000; margin:0;padding:0; }
 .printtable td { border:0;border-top:1px solid #000000;vertical-align:middle; border-bottom:1px solid #000000; margin:0;padding:0; }
}
/*=============================================================================================*/

